<html>

<head>
  <title>todo operations</title>
  <link rel="shortcut icon" href="">
</head>

<body>
  <h1>ToDos API services</h1>
  <script src="https://code.jquery.com/jquery-3.3.1.js" integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60=" crossorigin="anonymous"></script>
  <script src="scripts.js"></script>
  <button id="get-button">READ/GET Button</button>
  <form id=create-form>
    <input type="text" id='create-input'>
    <button>Create/PORT</button>
  </form>
  <hr>
  <table>
    <thread>
      <tr>
        <th>Name</th>
        <th>Id</th>
        <th>Actions</th>
      </tr>
    </thread>

    <tbody></tbody>

  </table>
</body>

</html>